<template>
    <div class="m-4">
        <textarea v-bind="$attrs" class="block p-2.5 w-1/5 text-sm text-gray-900 bg-gray-50 rounded-lg border border-gray-300 focus:ring-blue-500 focus:border-blue-500" 
        :value="value"
        :placeholder="placeholder"
        ></textarea>
    </div>
</template>

<script>
    export default {
        props: {
            value: {
                type: String
            },
            placeholder: {
                type: String,
                default: 'Your Message . . .'
            },
        }
    }
</script>

<style lang="scss" scoped>

</style>